@charset "utf-8";
/* CSS Document */

.del{
	text-decoration: line-through;
}

h1{
  text-align:center;
  border-bottom: double 2px #000;
  line-height: 50px;
  width: 290px;
}


.column-container {
  column-count: 3;
  column-rule:1px solid #333;
}

#info{
	height: 333px;
	text-align: left;
}
#staff{
	text-align: left;
	
}

h6{
	width: 100%;
	color: #fff;
  text-shadow: 0 0 3px black;
	font-size: 1.8em;
	padding: 0.3em 0;
  background: -webkit-repeating-linear-gradient(-45deg, #A2A1A1, #A2A1A1 3px,#111 3px, #111 7px);
  background: repeating-linear-gradient(-45deg, #A2A1A1, #A2A1A1 3px,#111 3px, #111 7px);
}

a.menulink{
	font-size: 0.8em;
	line-height: 2em;
}

.ara{
	font-size: 0.8em;
}


@media screen and (min-width:1025px){
	
	#mob{
		display: none;
	}
#text{
	text-align: left;
	width: 590px;
	margin-left: 310px;
	font-size: .8em;
}
	
	h3{
	width: 900px;
	border-bottom: double 3px #000;
	font-size: 1.5em;
}
	
	.left{
	display: block;
	float: left;
	width: 48%;
	border-right: solid 1px #000;
}
.right{
	float: right;
	width: 48%;
	padding-left: 5px;
	text-align: left;
}
	
	.ori .line {
  overflow: hidden;
  align-items: center;
  background: #000;
  color: #fff;
  height: 35px;
 width: 100%;
	font-size: 1.35em;
  display: flex;
}
.ori .line:before,
.ori .line:after {
  content: "";
  flex: 1;
  background: #ececec;
  padding: 3px 0;
  height: 0;
  transform: rotate(45deg);
  }
	

}
@media screen and (min-width:768px) and ( max-width:1024px){
	#spec{
		width: 100%;
		height: 100%;
	}
	
	#mob{
		display: none;
	}
	
	#text{
	text-align: left;
	width: 100%;
	font-size: .8em;
}
	
	h3{
	width: 750px;
	border-bottom: double 3px #000;
	font-size: 1.5em;
}
	
	.left{
	display: block;
	float: left;
	width: 48%;
	border-right: solid 1px #000;
}
.right{
	float: right;
	width: 48%;
	padding-left: 5px;
	text-align: left;
}
	
	.ori .line {
  overflow: hidden;
  align-items: center;
  background: #000;
  color: #fff;
  height: 35px;
 width: 100%;
	font-size: 1.35em;
  display: flex;
}
.ori .line:before,
.ori .line:after {
  content: "";
  flex: 1;
  background: #ececec;
  padding: 3px 0;
  height: 0;
  transform: rotate(45deg);
  }

}
@media screen and (max-width:767px){
	#spec{
		display: none;
	}
	
	#mob{
		
		width: 80%;
	}
	
	#text{
	text-align: left;
	width: 100%;
	font-size: 10px;
}
	
	h3{
	width: 100%;
	border-bottom: double 3px #000;
	font-size: 1.5em;
}
	
		.left{
	display: block;
	float: left;
	width: 30%;
			
	
}
.right{
	float: right;
	width: 65%;
	padding-left: 5px;
	text-align: left;
	border-left: solid 1px #000;
}
	.left img{
	
	width: 100%;
}
	
	.ori .line {
  overflow: hidden;
  align-items: center;
  background: #000;
  color: #fff;
  height: 25px;
 width: 100%;
	font-size: 1em;
  display: flex;
}
.ori .line:before,
.ori .line:after {
  content: "";
  flex: 1;
  background: #ececec;
  padding: 2px 0;
  height: 0;
  transform: rotate(45deg);
  }
	
	p{
		font-size: 0.75em;
		line-height: 1.5em;
		
	}

}